Bug 1240646 - youtube-dl-2015.08.06.1 is available
Summary: youtube-dl-2015.08.06.1 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-07 12:17 UTC by Upstream Release Monitoring
Modified: 2015-08-27 17:57 UTC (History)
1 user (show)

Fixed In Version: 2015.08.06.1-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-27 17:57:50 UTC


Attachments (Terms of Use)
[patch] Update to 2015.07.07 (#1240646) (1.01 KB, text/x-diff)
2015-07-07 12:18 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2015.07.18 (#1240646) (1.02 KB, text/x-diff)
2015-07-19 00:20 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-07-07 12:17:08 UTC
Latest upstream release: 2015.07.07
Current version/release in rawhide: 2015.07.04-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-07 12:18:04 UTC
Created attachment 1049271 [details]
[patch] Update to 2015.07.07 (#1240646)

Comment 2 Upstream Release Monitoring 2015-07-07 12:23:39 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10310659

Comment 3 Upstream Release Monitoring 2015-07-19 00:19:43 UTC
Latest upstream release: 2015.07.18
Current version/release in rawhide: 2015.07.04-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-07-19 00:20:37 UTC
Created attachment 1053499 [details]
[patch] Update to 2015.07.18 (#1240646)

Comment 5 Upstream Release Monitoring 2015-07-19 00:23:04 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10404500

Comment 6 Upstream Release Monitoring 2015-07-22 00:17:31 UTC
Latest upstream release: 2015.07.21
Current version/release in rawhide: 2015.07.04-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-07-22 00:18:25 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-12vBje/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-12vBje/100.0%: No such file or directory

Comment 8 Upstream Release Monitoring 2015-07-28 12:17:24 UTC
Latest upstream release: 2015.07.28
Current version/release in rawhide: 2015.07.04-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-07-28 12:18:17 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-lLsvbu/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-lLsvbu/100.0%: No such file or directory

Comment 10 Upstream Release Monitoring 2015-08-07 00:17:51 UTC
Latest upstream release: 2015.08.06.1
Current version/release in rawhide: 2015.07.04-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-08-07 00:18:43 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-BvdHGq/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-BvdHGq/100.0%: No such file or directory

Comment 12 Upstream Release Monitoring 2015-08-08 08:25:30 UTC
mcepl's youtube-dl-2015.08.06.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=676213

Comment 13 Fedora Update System 2015-08-08 08:47:54 UTC
youtube-dl-2015.08.06.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/youtube-dl-2015.08.06.1-1.fc21

Comment 14 Fedora Update System 2015-08-08 08:48:20 UTC
youtube-dl-2015.08.06.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/youtube-dl-2015.08.06.1-1.fc22

Comment 15 Fedora Update System 2015-08-08 08:48:46 UTC
youtube-dl-2015.08.06.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/youtube-dl-2015.08.06.1-1.el7

Comment 16 Fedora Update System 2015-08-08 20:04:35 UTC
Package youtube-dl-2015.08.06.1-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing youtube-dl-2015.08.06.1-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7571/youtube-dl-2015.08.06.1-1.el7
then log in and leave karma (feedback).

Comment 17 Fedora Update System 2015-08-11 02:06:19 UTC
youtube-dl-2015.08.06.1-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-08-13 20:19:35 UTC
youtube-dl-2015.08.06.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-08-22 15:18:59 UTC
youtube-dl-2015.08.06.1-1.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1240646

Comment 20 Fedora Update System 2015-08-23 00:48:29 UTC
youtube-dl-2015.08.06.1-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-08-23 01:50:10 UTC
youtube-dl-2015.08.06.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update youtube-dl'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13988

Comment 22 Fedora Update System 2015-08-27 17:57:48 UTC
youtube-dl-2015.08.06.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.